curl --request POST \
--url https://api.example.com/production-orders \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"status": "<string>",
"salesOrderId": "<string>",
"productionType": "<string>",
"category": "<string>",
"orderQuantity": 123,
"dueDate": "<string>"
}
'{
"id": "<string>",
"documentId": "<string>",
"status": "<string>",
"salesOrderId": "<string>",
"sales_order_id": "<string>",
"clientName": "<string>",
"createdAt": "<string>",
"productionType": "<string>",
"production_type": "<string>",
"category": "<string>",
"orderQuantity": 123,
"order_quantity": 123,
"dueDate": "<string>",
"due_date": "<string>",
"client": {}
}Create a new production order.
curl --request POST \
--url https://api.example.com/production-orders \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"status": "<string>",
"salesOrderId": "<string>",
"productionType": "<string>",
"category": "<string>",
"orderQuantity": 123,
"dueDate": "<string>"
}
'{
"id": "<string>",
"documentId": "<string>",
"status": "<string>",
"salesOrderId": "<string>",
"sales_order_id": "<string>",
"clientName": "<string>",
"createdAt": "<string>",
"productionType": "<string>",
"production_type": "<string>",
"category": "<string>",
"orderQuantity": 123,
"order_quantity": 123,
"dueDate": "<string>",
"due_date": "<string>",
"client": {}
}Documentation Index
Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Successful Response